Subject: Ticket Assigned - Order number: 9572153564 RETURN ITEMS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 16:35:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: 9572153564 RETURN ITEMS To whom it may concern,

I have received my order today and it has been delivered to me in a super bad state. The package at the time of delivery was extremely hot and hence why the makeup items inside have been damaged.

I would like to return all the makeup items. And I would like to also return the slides as I had ordered two by mistake and I would like to also return the shirt as it is not how I expected.

I have attached the pictures of the makeup items.   

Regards,
Hamna Masood

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433775